/* No comment provided by engineer. */
"Add" = "Hinzufügen";

/* No comment provided by engineer. */
"Cancel" = "Abbrechen";

/* Add Components confirmation dialog */
"do you really want to add %ld components?" = "Möchten Sie %ld Komponenten hinzufügen?";

/* plugin name */
"Glyph Panel" = "Glyphenpalette";

